.widget-snippet .contribute p.title{
    font-weight: 400;
    color: #0d5c9b;
    font-size: 26px;
    padding-bottom: 20px;
font-family: "Segoe UI", Verdana, Arial, sans-serif;
}
.widget-snippet .contribute a{
    color: #0d5c9b;
    display: block;
    font-size: 16px;
    font-weight: normal;
    border: 0;
    font-family: "Segoe UI", Verdana, Arial, sans-serif;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5 ease 0s;
}
.widget-snippet .contribute{
    margin-left: 70px;
    margin-top: 40px;
}
.widget-snippet .contribute p {
    margin: 0 0;
}
